Bug 61814 - up2date should install .desktop file
Summary: up2date should install .desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-24 20:16 UTC by Alan Cox
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 16:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-03-24 20:16:23 UTC
I was trying to use the gui side of the desktop while beta testing. One thing
that I could not find was up2date/rhn_register.While they are on the menu I was
very suprised not to find them in System Configuration under Nautilus. I think
it might be a nice idea to put them there also.

Comment 1 Havoc Pennington 2002-03-24 21:22:03 UTC
up2date needs to install a .desktop file to /etc/X11/sysconfig or whatever 
the directory is called.

Comment 2 Adrian Likins 2002-03-25 20:54:56 UTC
%config /etc/X11/applnk/System/up2date.desktop
%config /etc/X11/applnk/System/up2date-config.desktop

? that, or someplace new?

Comment 3 Adrian Likins 2002-03-25 21:59:14 UTC
Which versions of redhat linux support this? 7.2 and beta?

Just want to make sure I special case the proper verisons.

Comment 4 Adrian Likins 2002-03-26 20:45:48 UTC
versions 2.7.64 or higher will install .desktop files into /etc/X11/sysconfig
on the approriate releases.


Note You need to log in before you can comment on or make changes to this bug.